[우분투 10.04] Install libstdc++5

ARM 컴파일러를 설치하고자 하는데 libstdc++5가 설치가 안됩니다. 에러 메시지는 아래와 같습니다. (OS : Ubuntu 10.04 64bit Server)

/$ sudo apt-get install libstdc++5
Reading package lists… Done
Building dependency tree
Reading state information… Done
E: Couldn’t find package libstdc++5

해결책 아시는분 좀 알려주세요!

존재 하는 패키지 이니
저장소변경을 한 후 다시 해보시기 바랍니다.
우분투 저장소 변경

http://developersnote.blogspot.kr/2011/ ... tu_18.html